.cor-primaria{
    background: $cor-primaria;
}

.cor-secundaria{
    background: $cor-secundaria;
}

#form-busca input{
    background: $cor-secundaria;
    border:none;
    color: #fff;
    font-weight: 800;
    margin-top: 15px;
    margin-bottom: 0;
    &::placeholder{
        color: #fff;
    }

}

#btn-perfil{
    margin-top: 15px;
    button{
        background: transparent;
        border: none;
        color: white;
        &focus{
            outline: none;
        }
    }
}
#menu ul{
    text-align: center;
    margin-bottom: 0px;
    li{
       display: inline-block;
       a{
           display: block;
           padding: 10px 30px 10px 30px;
           color:#fff;
           font-weight: bold;
           &:hover{
               text-decoration: none;
           }
       } 
    }
}

.btn-collapse-menu{
    font-size: 1.8rem;
    color: #fff;
    margin-top: 10px;
    float: right;
    cursor: pointer;
    display: none;
}

footer{
    background: $cor-primaria;
    color: #fff;
    padding: 10px;
}

//768 tablet
//992 desktop

@media(max-width:768px){

    body{
        margin-top: 100px;
    }
    .barra-fixa{
        position: fixed;
        z-index: 9;
        top: 0;
        width: 100%;
    }

    .btn-collapse-menu{
        display: block;
    }

    .collapse-menu{
        position: fixed;
        top:0;
        left: 0;
        height: 100vh;
        z-index: 9999;
        width: 250px;
        background: #ffffff;
        box-shadow: 0px 2px 5px #000; 
        transition: 400ms ease-in-out; 
    }

    .collapse-menu-hide{
       left: -255px; 
    }

    #menu ul{
        text-align: left;
        margin-top: 30px;
        padding: 0px;
        font-size: 1.5rem;
        li{
           display: block;
           a{
               display: block;
               padding: 10px 30px 10px 30px;
               color: $cor-primaria;
               font-weight: bold;
               &:hover{
                   text-decoration: none;
               }
           } 
        }
    }

}